@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size: 12px; line-height: 20px; font-weight: normal; color: #d0ba73; text-decoration: none; background-color: #68523b; background-image: url(http://ue1.17173.itc.cn/yxnd2/bjpu.jpg); background-repeat: repeat-x; background-position: top; }
.dbj { background-image: url(http://ue1.17173.itc.cn/mqs/bj.jpg); background-repeat: no-repeat; background-position: center top; }
.bj { background-image: url(http://ue1.17173.itc.cn/yxnd2/bj.jpg); background-repeat: no-repeat; background-position: center top; }
.bottom_bj { background-image: url(http://ue1.17173.itc.cn/yxnd2/bottom_bj.jpg); background-repeat: repeat-x; background-position: bottom; }
.xx { background-image: url(http://ue1.17173.itc.cn/yxnd2/index_37.jpg); background-repeat: no-repeat; background-position: bottom; }
.an_green,,.right a:link ,.right a:visited ,.right a:hover,.right a:active { font-size: 12px; line-height: 22px; font-weight: normal; color: #FFFFFF; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_102.jpg); background-repeat: no-repeat; background-position: center center; height: 30px; width: 136px; margin-top: 2px; margin-bottom: 2px; }
.blue_di { font-size: 12px; line-height: 31px; color: #FFFFFF; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_41.jpg); background-repeat: no-repeat; background-position: center center; height: 31px; width: 83px; }
.table_top { background-image: url(http://ue1.17173.itc.cn/yxnd2/table_top.jpg); background-repeat: no-repeat; background-position: left top; }
.pdTop10_table { padding-top: 10px; }
.bkbj_d { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_52.jpg); background-repeat: no-repeat; background-position: center bottom; }
.bkbj_t { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_59.jpg); background-repeat: no-repeat; background-position: center top; }
.left_t { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_16a.jpg); background-repeat: no-repeat; background-position: center top; }
.left_d { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_16b.jpg); background-repeat: no-repeat; background-position: center bottom; }
.yellow_t { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_18.jpg); background-repeat: no-repeat; height: 25px; width: 85px; font-size: 12px; color: #010101; text-decoration: none; padding-top: 2px; padding-right: 3px; padding-bottom: 2px; padding-left: 2px; }
.blue_t { background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_25.jpg); background-repeat: no-repeat; height: 22px; width: 81px; padding-right: 2px; padding-bottom: 5px; padding-left: 2px; margin-bottom: 4px; color: #19566e; text-decoration: none; }
.ht_l { font-size: 12px; color: #FFFFFF; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_33.jpg); background-repeat: no-repeat; background-position: center center; height: 24px; width: 112px; font-weight: bold; }
.ht_r { font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_35.jpg); background-repeat: no-repeat; background-position: center center; }
.right { font-size: 12px; background-image: url(http://ue1.17173.itc.cn/sgzb0520/index_15.jpg); background-repeat: no-repeat; height: 23px; width: 111px; padding-top: 3px; padding-bottom: 1px; text-decoration: none; background-position: center; line-height: 25px; font-weight: normal; color: #ddb570; text-indent: 23px; }
.right a:link { font-size: 12px; font-weight: normal; color: #ddb570; text-decoration: none; }
.right a:visited { font-size: 12px; font-weight: normal; color: #ddb570; text-decoration: none; }
.right a:hover { font-size: 12px; font-weight: normal; color: #ddb570; text-decoration: none; }
.right a:active { font-size: 12px; font-weight: normal; color: #ddb570; text-decoration: none; }
.bk2 { background-color: #303030; border: 1px solid #000000; }
.bk { border-left-width: 1px; border-left-style: solid; border-left-color: #d5d5d3; }
.bk3 { border: 1px solid #d5d5d3; background-color: #fff; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #8a0a18; text-decoration: none; }
.cRed a:hover{ color: #8a0a18; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #cbb266; text-decoration: none; }
.cGrey a:hover{ color: #cbb266; text-decoration: underline; }
.cGrey91,.cGrey91 a:link,.cGrey91 a:visited,.cGrey91 a:active { color: #b3ad91; text-decoration: none; }
.cGrey91 a:hover{ color: #b3ad91; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #03cd33; text-decoration: none; }
.cGreen a:hover{ color: #03cd33; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }
.cBlack74 a:hover{ color: #747474; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #19566e; text-decoration: none; }
.cBlue a:hover{ color: #19566e; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #da8a32; text-decoration: none; }
.cBrown a:hover{ color: #da8a32; text-decoration: underline; }
.cBlack25,.cBlack25 a:link,.cBlack25 a:visited,.cBlack25 a:active { color: #2b2525; text-decoration: none; }
.cBlack25 a:hover{ color: #2b2525; text-decoration: underline; }
.cRow,.cRow a:link,.cRow a:visited,.cRow a:active { color: #fad7b0; text-decoration: none; }
.cRow a:hover{ color: #fad7b0; text-decoration: underline; }
.cRow2,.cRow2 a:link,.cRow2 a:visited,.cRow2 a:active { color: #fde2c4; text-decoration: none; }
.cRow2 a:hover{ color: #fde2c4; text-decoration: underline; }
.cYellowbb,.cYellowbb a:link,.cYellowbb a:visited,.cYellowbb a:active { color: #f6e8bb; text-decoration: none; }
.cYellowbb a:hover{ color: #f6e8bb; text-decoration: underline; }
.cYellowc2,.cYellowc2 a:link,.cYellowc2 a:visited,.cYellowc2 a:active { color: #fbf4c2; text-decoration: none; }
.cYellowc2 a:hover{ color: #fbf4c2; text-decoration: underline; }
.cYellow7a,.cYellow7a a:link,.cYellow7a a:visited,.cYellow7a a:active { color: #cdbf7a; text-decoration: none; }
.cYellow7a a:hover{ color: #cdbf7a; text-decoration: underline; }
.cWhiteEE,.cWhiteEE a:link,.cWhiteEE a:visited,.cWhiteEE a:active { color: #eeeeee; text-decoration: none; }
.cWhiteEE a:hover{ color: #eeeeee; text-decoration: underline; }
.cYellow72,.cYellow72 a:link,.cYellow72 a:visited,.cYellow72 a:active { color: #a49a72; text-decoration: none; }
.cYellow72 a:hover{ color: #a49a72; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #ffae3b; text-decoration: none; }
.cOrange a:hover{ color: #ffae3b; text-decoration: underline; }
.cBlack33,.cBlack33 a:link,.cBlack33 a:visited,.cBlack33 a:active { color: #333333; text-decoration: none; }
.cBlack33 a:hover{ color: #333333; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px; line-height: 21px; }
.p12Bold{ font-size: 12px; line-height: 21px; font-weight: bold; }
.p123{ font-size: 12px; line-height: 27px; }
.p14{ font-size: 14px; line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold; }
.p16Bold{ font-size: 16px; line-height: 20px; font-weight: bold; }
.pdTop2{ padding-Top: 2px; }
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft65{ padding-left: 65px; }
.pdRight10{ padding-Right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.bk_jt { background-color: #FFFFFF; border: 1px solid #7a8c99; }
ul, ol, dl, li { list-style: none; }
/*---showlist---*/
.showlist{ padding: 0 auto; margin: 0 auto; width: 610px; }
.showlist ul{ background: none; }
.showlist li{ float: left; width: 300px; height: 18px; padding: 2px 0; margin: 0 0 0 5px; }
.showlist li,.showlist li a{ line-height: 18px; font-size: 12px; color: #f6f2de; text-decoration: none; }
.showlist li a:hover{ line-height: 18px; font-size: 12px; color: #f6f2de; text-decoration: underline; }
.showlist li span{ float: right; width: 57px; font-size: 12px; color: #b8ad7b; height: 18px; line-height: 18px; text-align: center; }
/*DoorOne
---------------------------------------------*/
#slidingDoorOne { width: 282px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 32px; margin: 0; padding: 0 0 0 10px; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 32px; text-decoration: none; padding: 0 0 3px 0; }
 
#slidingDoorOne li a { width: 130px; float: left; text-align: center; padding: 0; line-height: 32px; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_18.jpg); background-repeat: no-repeat; height: 32px; font-size: 12px; color: #e7e8d6; text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne li a:hover { width: 130px; float: left; text-align: center; color: #e7e8d6; line-height: 32px; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_16.jpg); background-repeat: no-repeat; background-position: center top; height: 32px; padding: 0; font-size: 12px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_16.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }
/*---list1---*/
.list1{ padding: 0 auto; margin: 0 auto; width: 323px; }
.list1 li{ float: left; clear: both; width: 323px; height: 16px; padding: 2px 0; margin: 3px 2px 0 5px; }
.list1 li,.list1 li a{ line-height: 16px; font-size: 12px; color: #34291e; text-decoration: none; }
.list1 li a:hover{ line-height: 16px; font-size: 12px; color: #34291e; text-decoration: underline; }
.list1 li span{ float: right; width: 57px; font-size: 12px; color: #846d70; height: 16px; line-height: 16px; text-align: center; }
/*---list2---*/
.list2{ padding: 0 auto; margin: 0 auto; width: 303px; }
.list2 li{ float: left; clear: both; width: 303px; height: 19px; padding: 2px 0 2px 0; margin: 2px 0 0 5px; text-decoration: none; background-image: url(http://ue1.17173.itc.cn/yxnd2/index_24.jpg); background-repeat: no-repeat; background-position: bottom; }
.list2 li,.list2 li a{ line-height: 19px; font-size: 12px; color: #472428; text-decoration: none; font-weight: normal; }
.list2 li a:hover{ line-height: 19px; font-size: 12px; color: #472428; text-decoration: none; font-weight: normal; }
.list2 li span{ float: right; width: 57px; font-size: 12px; color: #472428; height: 19px; line-height: 18px; text-align: center; }
/*---list3---*/
.list3{ padding: 0 auto; margin: 0 auto; width: 248px; }
.list3 li{ float: left; clear: both; width: 248px; height: 18px; padding: 2px 0 2px 5px; margin: 0 auto; }
.list3 li,.list3 li a{ line-height: 18px; font-size: 12px; color: #f8f1d3; text-decoration: none; }
.list3 li a:hover{ line-height: 18px; font-size: 12px; color: #f8f1d3; text-decoration: underline; }
.list3 li span{ float: right; width: 77px; font-size: 12px; color: #472428; height: 18px; line-height: 18px; text-align: center; }
/*---JTlist1---*/
.jtList1{ width: 713px; padding: 0 0 0 5px; margin: 0 auto; }
.jtList1 img{ width: 160px; height: 120px; display: block; margin: 0px; padding: 0 0 0 5px; }
.jtList1 ul{ padding: 16px 2px 0 2px; margin: 0px 2px 0 3px; height: 135px; }
.jtList1 li{ float: left; margin: 0px 0px 2px 8px; text-align: center; width: 160px; height: 135px; }
.jtList1 li,.jtList1 li a{ line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; padding: 2px 0px 5px 0px; }
.jtList1 li a:hover{ font-size: 12px; color: #000000; text-decoration: underline; }
.jtList1 li span{ clear: both; text-align: center; width: 160px; display: block; height: 15px; line-height: 15px; padding: 5px 0px 0px 0px; }
/*---JTlist2---*/
.jtList2{ width: 224px; padding: 0 0 0 0px; margin: 0 auto; }
.jtList2 img{ width: 160px; height: 120px; display: block; margin: 0px; padding: 0 0 0 0px; border: 1px solid #c9b145; }
.jtList2 ul{ padding: 16px 0 0 0px; margin: 0px 0 0 28px; height: 135px; }
.jtList2 li{ float: left; margin: 0px 0px 2px 0px; text-align: center; width: 160px; height: 135px; }
.jtList2 li,.jtList2 li a{ line-height: 15px; font-size: 12px; color: #d3cba7; text-decoration: none; padding: 2px 0px 5px 0px; }
.jtList2 li a:hover{ font-size: 12px; color: #d3cba7; text-decoration: underline; }
.jtList2 li span{ clear: both; text-align: center; width: 160px; display: block; height: 15px; line-height: 15px; padding: 5px 0px 0px 0px; }
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{ border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; }
.baikeinput{ width: 199px; height: 16px; line-height: 16px; }
.baikepage{ font-size: 12px; color: #a90d10; padding-top: 5px; padding-left: 10px; padding-bottom: 7px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 6px; height: 18px; line-height: 18px; text-align: center; display: block; background: #fff; border: 1px solid #d3d3d3; }
.baikepage a:hover{ color: #ffffff; background: #a80002; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #fff; background: #a80002; text-decoration: none; }
.baikepage span  a:hover{ color: #ffffff; background: #424242; text-decoration: none; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{ color: #747474; }
.left1qieon{ color: #a80002; cursor: pointer; font-weight: bold; background: url(http://ue1.17173.itc.cn/yxnd2/index_95.jpg) no-repeat center bottom; }
.left1qieout{ color: #5d5d5d; background: url(http://ue1.17173.itc.cn/yxnd2/index_97.jpg) no-repeat center bottom; }
/*---bottom---*/
#footer { width: 960px; padding: 0; clear: both; height: 115px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; }
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText { font-weight: normal; float: left; width: 565px; text-align: left; line-height: 15px; font-size: 12px; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; margin-top: 10px; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-top: 10px; padding-left: 20px; color: #b8b8b8; }
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #b8b8b8; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #b8b8b8; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*--MENU--*/
#bigmenu { width: 912px; POSITION: relative; }
#bigmenu .fir { left: 15px; top: -12px; PADDING-LEFT: 0px; MARGIN: 0px 0px 0px -1px; POSITION: absolute; }
#bigmenu UL LI { FLOAT: left; WIDTH: 86px; HEIGHT: 24px; line-HEIGHT: 24px; padding-bottom: 15px; }
#bigmenu UL LI { FLOAT: left; LIST-STYLE-TYPE: none; }
#bigmenu UL LI { POSITION: relative; text-align: center; font-size: 14px; color: #DDC3A6; }
#bigmenu UL LI a:link,#bigmenu UL LI a:visited,#bigmenu UL LI a:active{ color: #fde2c4; padding: 0px 10px; }
#bigmenu UL LI a:hover{ color: #fde2c4; }
#bigmenu UL LI UL { left: -2px; top: 32px; padding: 0px 0px 0px 0px; WIDTH: 150px; DISPLAY: none; BACKGROUND: url(http://ue1.17173.itc.cn/yxnd2/top_2a.gif) repeat-y center top; POSITION: absolute; TEXT-ALIGN: center; border: 1px solid #000000; }
#bigmenu UL LI UL LI { background: none; text-align: center; margin: 0px; border: 0px solid #000000; line-height: 26px; float: left; width: 150px; padding: 0px 0px 0px 0px; font-size: 12px; font-weight: lighter; }
#bigmenu UL LI UL LI A:link,#bigmenu UL LI UL LI A:visited,#bigmenu UL LI UL LI A:active { padding: 0px; display: block; WIDTH: 150px; COLOR: #f27d7b; line-height: 26px; }
#bigmenu UL LI UL LI A:hover{ color: #f27d7b; }
#bigmenu .fir .dropdown1 a,#bigmenu .fir .dropdown2 a,#bigmenu .fir .dropdown3 a,#bigmenu .fir .dropdown4 a,#bigmenu .fir .dropdown6 a{ padding: 0px; }
#bigmenu .fir .dropdown1 li a,#bigmenu .fir .dropdown2 li a,#bigmenu .fir .dropdown3 li a,#bigmenu .fir .dropdown4 li a,#bigmenu .fir .dropdown6 li a{ background: none; padding-top:1px; }
#bigmenu .fir .dropdown1 a:hover,#bigmenu .fir .dropdown2 a:hover,#bigmenu .fir .dropdown3 a:hover,#bigmenu .fir .dropdown4 a:hover,#bigmenu .fir .dropdown6 a:hover{padding: 0px;   }
#bigmenu .fir .dropdown1 li a:hover,#bigmenu .fir .dropdown2 li a:hover,#bigmenu .fir .dropdown3 li a:hover,#bigmenu .fir .dropdown4 li a:hover,#bigmenu .fir .dropdown6 li a:hover{ background: none; }
.tb_1{
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #000000;
	font-family: "ËÎÌå";
	font-size: 12px;
}
.tb_1 p{
	padding-top: 10px;
	padding-bottom: 10px;
}
.tb_1 a:link,.tb_1 A:visited{
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.tb_1 a:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
}
.showlist{ padding:10px 0; margin:0 auto; width:640px; background:url(http://ue1.17173.itc.cn/09sdcs/pic01a.jpg) no-repeat center bottom;}
.showlist li{
	float:left;
	clear:both;
	width:640px;
	height:28px;
	line-height:28px;
	margin:0;
	text-align: left;
}
.showlist li,.showlist li a{line-height:28px; font-size:14px; color:#000000; text-decoration:none;overflow:hidden;}
.showlist li a:link,.showlist li a:visited,.showlist li a:active{font-size:14px; color:#000000;background:url(http://ue1.17173.itc.cn/09sdcs/jt2.gif) no-repeat 7px 3px;padding-left:18px;text-decoration: none;}
.showlist li a:hover{line-height:28px; font-size:14px; color:#1E50A2; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#CCCCCC; height:28px; line-height:28px; text-align:center;}
.showlist .lion{background:#F4F6F8;}
.index_zl,.index_zl a:link,.index_zl A:visited,.index_zl a:hover {
	font-size: 12px;
	color: #d0ba73;
           
}
.index_zl {
padding-left: 25px;
}